import React from 'react';
import { Modal, Button } from 'antd';
import { CloseOutlined } from '@ant-design/icons';
import css from './PrivacyModal.module.css';

const PrivacyModal = (props) => {
  const { statusModal, onClose, onChangeCheckbox } = props;

  const handleOk = () => {
    onChangeCheckbox();
    onClose();
  };

  return (
    <>
      <Modal
        open={statusModal}
        onClose={onClose}
        closeIcon={<CloseOutlined onClick={onClose} />}
        footer={[
          <Button className={css.buttonSubmit} type='primary' htmlType='submit' onClick={handleOk}>
            ยอมรับเงื่อนไข
          </Button>,
        ]}
      >
        <div className={css.allText}>
          <p className={css.page}>นโยบายความเป็นส่วนตัว</p>

          <p className={css.firstTopic}>นโยบายความเป็นส่วนตัว</p>

          <p className={css.textIndext}>
            {' '}
            กรุงเทพมหานคร โดยกรุงเทพมหานคร ประชาสัมพันธ์ สำนักปลัดกรุงเทพมหานคร ให้ ความสำคัญอย่างยิ่งกับการคุ้มครองข้อมูลส่วน บุคคล
            และการปฏิบัติตามพระราชบัญญัติ คุ้มครองข้อมูลส่วนบุคคล พ.ศ. 2562 และ โดยที่การดำเนินงานของกรุงเทพมหานคร ต้อง
            มีการเก็บรวบรวมและประมวลผลข้อมูลส่วน บุคคล กรุงเทพมหานคร จึงเป็นผู้ควบคุมข้อมูล ส่วนบุคคลตามพระราชบัญญัติคุ้มครองข้อมูล ส่วนบุคคล พ.ศ.
            2562 ที่ต้องมีหน้าที่และ ความรับผิดชอบในการคุ้มครองข้อมูลส่วนบุคคล ตามกฎหมาย
            <p>
              กรุงเทพมหานคร จึงได้มีการจัดทำ นโยบายความเป็นส่วนตัวนี้ขึ้น (“นโยบาย”) เพื่อ กำหนดแนวทางและหลักปฏิบัติในการดำเนินการ
              คุ้มครองข้อมูลส่วนบุคคลของกรุงเทพมหานคร
            </p>
            <p>
              {' '}
              นโยบายนี้มีผลบังคับใช้กับผู้ที่เกี่ยวข้องกับ การบริหารจัดการข้อมูลตลอดวงจรชีวิตข้อมูล ของกรุงเทพมหานคร เช่น คณะผู้บริหาร
              ข้าราชการกรุงเทพมหานครสามัญ บุคลากรของ กรุงเทพมหานคร ข้าราชการครู และบุคลากร ทางการศึกษาของกรุงเทพมหานคร เป็นต้น
              ตลอดจนผู้ที่อยู่ในโครงสร้างธรรมาภิบาลข้อมูล และผู้ที่มีหน้าที่โดยตรงในการสนับสนุนการดำเนิน การและการปฏิบัติตามนโยบายนี้
            </p>
            <p>
              กรุงเทพมหานครฯมุ่งหวังให้เจ้าของ ข้อมูลที่ต้องปฏิบัติตามนโยบายนี้ ได้มีการ ทำความเข้าใจหลักการและแนวทางที่กำหนด นโยบายนี้
              และพึงยึดถือปฏิบัติอย่างเคร่งครัด หากมีผู้ที่ปฏิบัติฝ่าฝืนนโยบาย รวมถึงแนวปฏิบัติ ต่าง ๆ ภายใต้นโยบายนี้ กรุงเทพมหานครจะ
              พิจารณาดำเนินมาตรการที่จำเป็นเพื่อลงโทษผู้ที่ ฝ่าฝืนนั้น
            </p>
            <p className={css.privacyTopic}>วัตถุประสงค์ของการประมวลผลข้อมูลส่วนบุคคล</p>
            <p className={css.textIndext}>
              <p>กรุงเทพมหานคร จะดำเนินการเก็บรวบรวม ใช้ หรือเปิดเผยข้อมูลส่วนบุคคลของเจ้าของข้อมูลเพื่อวัตถุประสงค์ดังต่อไปนี้</p>
              <p>
                1. เพื่อสร้างและจัดการบัญชีผู้ใช้งานของข้าราชการกรุงเทพมหานครสามัญ บุคลากรของกรุงเทพมหานคร
                ข้าราชการครูและบุคลากรทางการศึกษาของกรุงเทพมหานคร
              </p>
              <p>2. เพื่อการบริหารจัดการภายในของกรุงเทพมหานคร</p>
              <p>3. เพื่อรวบรวมข้อเสนอแนะ</p>
              <p>4. เพื่อปฏิบัติตามข้อตกลงและเงื่อนไข (Term of Conditions)</p>
              <p>5. เพื่อปฏิบัติตามกฎหมายและกฎระเบียบของกรุงเทพมหานคร</p>
            </p>
            <p className={css.privacyTopic}>การเปิดเผยข้อมูลส่วนบุคคล</p>
            <p className={css.textIndext}>
              <p>กรุงเทพมหานคร อาจเปิดเผยข้อมูลส่วนบุคคลให้แก่ผู้อื่นภายใต้ความยินยอมของคุณหรือที่กฎหมายอนุญาตให้เปิดเผยได้ ดังต่อไปนี้</p>
              <p>
                1. การบริหารจัดการภายในองค์กร กรุงเทพมหานคร
                อาจเปิดเผยข้อมูลส่วนบุคคลของเจ้าของข้อมูลภายในองค์กรเท่าที่จำเป็นเพื่อปรับปรุงและพัฒนาบริการ
                โดยอาจรวบรวมข้อมูลภายในองค์กรสำหรับบริการต่าง ๆ ภายใต้นโยบายนี้เพื่อประโยชน์ของเจ้าของข้อมูลมากขึ้น
              </p>
              <p>
                {' '}
                2. การบังคับใช้กฎหมาย ในกรณีที่มีกฎหมายหรือหน่วยงานราชการร้องขอ
                กรุงเทพมหานครจะเปิดเผยข้อมูลส่วนบุคคลของเจ้าของข้อมูลเท่าที่จำเป็นให้แก่หน่วยงานราชการ เช่น ศาล หน่วยงานราชการ เป็นต้น
              </p>
            </p>
            <p className={css.privacyTopic}>ระยะเวลาจัดเก็บข้อมูลส่วนบุคคล</p>
            <p className={css.textIndext}>
              <p>
                กรุงเทพมหานคร จะเก็บรักษาข้อมูลส่วนบุคคลของเจ้าของข้อมูลไว้ตามระยะเวลาที่จำเป็นเพื่อให้บรรลุวัตถุประสงค์ที่เกี่ยวข้องกับนโยบายฉบับนี้
                ซึ่งอาจจำเป็นต้องเก็บรักษาไว้ต่อไปภายหลังจากนั้น หากมีกฎหมายกำหนดไว้ กรุงเทพมหานคร จะลบ ทำลาย
                หรือทำให้เป็นข้อมูลที่ไม่สามารถระบุตัวตนของเจ้าของข้อมูลได้ เมื่อหมดความจำเป็นหรือสิ้นสุดระยะเวลาดังกล่าว
              </p>
            </p>
            <p className={css.privacyTopic}>คำนิยาม</p>
            <p className={css.textIndext}>
              <p>
                <label className={css.subTopic}>กฎหมายคุ้มครองข้อมูลส่วนบุคคล</label> หมายความว่า พระราชบัญญัติคุ้มครองข้อมูลส่วนบุคคล พ.ศ. 2562
                และที่มีการแก้ไขเพิ่มเติมในอนาคต รวมถึงกฎหมายลำดับรองและกฎเกณฑ์ต่าง ๆ ที่เกี่ยวข้อง
              </p>

              <p>
                <label className={css.subTopic}>ข้อมูลส่วนบุคคล (Personal Data)</label> หมายความว่า
                ข้อมูลเกี่ยวกับบุคคลซึ่งทำให้สามารถระบุตัวบุคคลนั้นได้ไม่ว่าทางตรงหรือทางอ้อม อาทิเช่น ชื่อ นามสกุล ชื่อเล่น อีเมล หมายเลขโทรศัพท์
                ที่อยู่ ทะเบียนรถยนต์ รวมถึงข้อมูลทางชีวมิติ (Biometric) เช่น ใบหน้า ลายนิ้วมือ เป็นต้น แต่ไม่รวมถึงข้อมูลของผู้ถึงแก่กรรม
              </p>
              <p>
                <label className={css.subTopic}>ผู้ควบคุมข้อมูลส่วนบุคคล (Data Controller)</label> หมายความว่า
                บุคคลหรือนิติบุคคลซึ่งมีอำนาจหน้าที่ตัดสินใจเกี่ยวกับการเก็บรวบรวม ใช้ หรือเปิดเผยข้อมูลส่วนบุคคล
              </p>
              <p>
                <label className={css.subTopic}>ผู้ประมวลผลข้อมูลส่วนบุคคล (Data Processor)</label> หมายความว่า
                บุคคลหรือนิติบุคคลซึ่งดำเนินการเกี่ยวกับการเก็บรวบรวม ใช้ หรือเปิดเผยข้อมูลส่วนบุคคลตามคำสั่งหรือในนามของผู้ควบคุมข้อมูลส่วนบุคคล
                ทั้งนี้ บุคคลหรือนิติบุคคลซึ่งดำเนินการดังกล่าวไม่เป็นผู้ควบคุมข้อมูลส่วนบุคคล
              </p>
              <p>
                <label className={css.subTopic}>เจ้าของข้อมูล (Data Subject)</label> หมายความว่า บุคคลธรรมดาที่เป็นเจ้าของข้อมูลส่วนบุคคลนั้น
                แต่ไม่ใช่กรณีที่บุคคลมีความเป็นเจ้าของข้อมูล (Ownership) หรือเป็นผู้สร้างหรือเก็บรวบรวมข้อมูลนั้นเอง
              </p>
              <p>
                <label className={css.subTopic}> การประมวลผล (Processing)</label> หมายความว่า การเก็บรวบรวม ใช้
                หรือเปิดเผยข้อมูลส่วนบุคคลตามกฎหมายคุ้มครองข้อมูลส่วนบุคคล
              </p>
              <p>
                <label className={css.subTopic}> เจ้าของข้อมูล</label> หมายความว่า คณะผู้บริหาร ข้าราชการ บุคลากรของกรุงเทพมหานคร ข้าราชการครู
                และบุคลากรทางการศึกษาของกรุงเทพมหานคร คณะทำงาน ผู้ที่ทำงานหรือปฏิบัติงานให้กับกรุงเทพมหานคร ด้วยมีข้อตกลงของสัญญา
                หรือได้รับการแต่งตั้งตามกฎหมายให้มาปฏิบัติงาน
              </p>
            </p>
            <p className={css.privacyTopic}>การเก็บรวบรวมข้อมูล</p>
            <p className={css.textIndext}>
              <p>กรุงเทพมหานคร จะดำเนินการเก็บรวบรวมข้อมูลส่วนบุคคลที่ได้รับโดยตรงจากเจ้าของข้อมูลโดยการสมัครสมาชิก</p>
            </p>
            <p className={css.privacyTopic}>ประเภทข้อมูลส่วนบุคคลที่เก็บรวมรวม</p>
            <p className={css.textIndext}>
              <p>กรุงเทพมหานคร จะดำเนินการจัดเก็บข้อมูลส่วนบุคคล ดังนี้</p>
              <p>1. ข้อมูลส่วนบุคคล เช่น ชื่อ นามสกุล อายุ วันเดือนปีเกิด เลขประจำตัวประชาชน ตำแหน่ง และหน่วยงานที่สังกัด เป็นต้น</p>
              <p>2. ข้อมูลการติดต่อ เช่น ที่อยู่ หมายเลขโทรศัพท์ เป็นต้น</p>
              <p>3. ข้อมูลบัญชี เช่น บัญชีผู้ใช้งาน ประวัติการใช้งาน เป็นต้น</p>
              <p>4. ข้อมูลทางเทคนิค เช่น IP Address, Cookies ID, ประวัติการใช้งานเว็บไซต์ (Activity Log) เป็นต้น</p>
            </p>
            <p className={css.privacyTopic}>วิธีการเก็บรักษาข้อมูลส่วนบุคคล</p>
            <p className={css.textIndext}>
              <p>กรุงเทพมหานคร จะดำเนินการเก็บรักษาข้อมูลส่วนบุคคลของคุณในรูปแบบเอกสารและรูปแบบอิเล็กทรอนิกส์ ผ่านเซิร์ฟเวอร์ของกรุงเทพมหานคร</p>
              <p>การประมวลผลข้อมูลส่วนบุคคลใด ๆ ที่ดำเนินการโดยกรุงเทพมหานครจะเป็นไปโดยชอบด้วยกฎหมาย โดยอยู่บนหลักการสำคัญ ดังนี้</p>
              <p>
                1. การประมวลผลข้อมูลนั้นเป็นการจำเป็นเพื่อการปฏิบัติตามสัญญาซึ่งเจ้าของข้อมูลส่วนบุคคลเป็นคู่สัญญา
                หรือเพื่อใช้ในการดำเนินการตามคำขอของเจ้าของข้อมูลส่วนบุคคลก่อนเข้าทำสัญญานั้น
              </p>
              <p>2. การประมวลผลข้อมูลนั้นเป็นการจำเป็นเพื่อป้องกันหรือระงับอันตรายต่อชีวิต ร่างกาย หรือสุขภาพของบุคคล</p>
              <p>
                3. การประมวลผลข้อมูลนั้นเป็นการจำเป็นเพื่อการปฏิบัติหน้าที่ในการดำเนินภารกิจเพื่อประโยชน์สาธารณะของผู้ควบคุมข้อมูลส่วนบุคคล
                หรือปฏิบัติหน้าที่ในการใช้อำนาจรัฐที่ได้มอบให้แก่ผู้ควบคุมข้อมูลส่วนบุคคล
              </p>
              <p>
                4.
                การประมวลผลข้อมูลนั้นเป็นการจำเป็นเพื่อประโยชน์โดยชอบด้วยกฎหมายของผู้ควบคุมข้อมูลส่วนบุคคลหรือของบุคคลหรือนิติบุคคลอื่นที่ไม่ใช่ผู้ควบคุมข้อมูลส่วนบุคคล
                เว้นแต่ประโยชน์ดังกล่าวมีความสำคัญน้อยกว่าสิทธิขั้นพื้นฐานในข้อมูลส่วนบุคคลของเจ้าของข้อมูลส่วนบุคคล
              </p>
              <p>
                5. การประมวลผลข้อมูลนั้นเพื่อให้บรรลุวัตถุประสงค์ที่เกี่ยวกับการจัดทำเอกสารประวัติศาสตร์หรือจดหมายเหตุ เพื่อประโยชน์สาธารณะ
                หรือที่เกี่ยวกับการศึกษาวิจัยหรือสถิติซึ่งได้จัดให้มีมาตรการปกป้องที่เหมาะสม เพื่อคุ้มครองสิทธิและเสรีภาพของเจ้าของข้อมูลส่วนบุคคล
                โดยเป็นไปตามที่กฎหมายคุ้มครองข้อมูลส่วนบุคคลกำหนด
              </p>
              <p>6. การประมวลผลข้อมูลนั้นเป็นการปฏิบัติตามหน้าที่ที่กฎหมายกำหนด</p>
              <p>7. เจ้าของข้อมูลได้ให้ความยินยอมแล้ว</p>
            </p>
            <p className={css.privacyTopic}>สิทธิของเจ้าของข้อมูล</p>
            <p className={css.textIndext}>
              <p>
                กรุงเทพมหานคร ตระหนักดีว่า เจ้าของข้อมูลมีสิทธิตามกฎหมายคุ้มครองข้อมูลส่วนบุคคล และกรุงเทพมหานคร
                ให้ความสำคัญอย่างยิ่งในการดูแลและอำนวยความสะดวกแก่เจ้าของข้อมูลในการดำเนินการตามสิทธิเหล่านั้น ดังนี้
              </p>

              <p>
                1. สิทธิในการได้รับแจ้ง กรุงเทพมหานครจะมีการแจ้ง “ประกาศความเป็นส่วนตัว (Privacy Notice)”
                ที่มีรายละเอียดวัตถุประสงค์ในการประมวลผลที่ชัดเจน รวมถึง “ประกาศการใช้คุกกี้ (Cookie Policy)”
                ที่แสดงถึงประเภทเทคโนโลยีคุกกี้ที่กรุงเทพมหานครมีการใช้ รวมถึงวัตถุประสงค์ในการใช้เทคโนโลยีคุกกี้เหล่านั้น
                และในกรณีที่กรุงเทพมหานครมีการประมวลผลข้อมูลไม่เป็นไปตามวัตถุประสงค์ หรือที่นอกเหนือความยินยอมใด ๆ ที่ได้ให้ไว้ กรุงเทพมหานครจะแจ้ง
                และ/หรือขอความยินยอมจากเจ้าของข้อมูลก่อนการประมวลผลข้อมูลส่วนบุคคลที่อยู่นอกวัตถุประสงค์ดังกล่าว
              </p>
              <p>2. สิทธิในการเพิกถอนความยินยอม เจ้าของข้อมูลสามารถขอเพิกถอนความยินยอมที่เคยให้กรุงเทพมหานครไว้ได้ทุกเมื่อ</p>
              <p>
                3. สิทธิในการเข้าถึงข้อมูล เจ้าของข้อมูลสามารถขอเข้าถึงข้อมูลส่วนบุคคลของตนเอง และขอสำเนาข้อมูลกิจกรรมการประมวลผลข้อมูลส่วนบุคคล
                ตลอดจนสามารถขอให้กรุงเทพมหานครเปิดเผยการได้มาซึ่งข้อมูลดังกล่าวได้
              </p>
              <p>
                4. สิทธิในการแก้ไขข้อมูล เจ้าของข้อมูลสามารถขอปรับปรุงแก้ไขข้อมูลส่วนบุคคลที่ไม่ถูกต้องได้ เพื่อให้ข้อมูลดังกล่าวมีความถูกต้อง
                เป็นปัจจุบัน และไม่ก่อให้เกิดความเข้าใจผิด
              </p>
              <p>
                5. สิทธิในการลบข้อมูล เจ้าของข้อมูลสามารถขอให้กรุงเทพมหานครลบ หรือทำลาย
                หรือทำให้ข้อมูลส่วนบุคคลเป็นข้อมูลที่ไม่สามารถระบุตัวบุคคลที่เป็นเจ้าของข้อมูลได้
              </p>
              <p>
                6. สิทธิในการโอนข้อมูล ในกรณีที่ระบบข้อมูลของกรุงเทพมหานครรองรับการอ่านหรือใช้งานโดยทั่วไปด้วยเครื่องมือหรืออุปกรณ์ที่ทำงานอัตโนมัติ
                และสามารถใช้ หรือเปิดเผยข้อมูลส่วนบุคคลได้ด้วยวิธีการอัตโนมัติ เจ้าของข้อมูลส่วนบุคคลสามารถขอรับสำเนาข้อมูลส่วนบุคคลของตนได้
                รวมถึงขอให้มีการโอนถ่ายข้อมูลดังกล่าวไปยังผู้ควบคุมข้อมูลอื่นโดยอัตโนมัติได้ และขอรับข้อมูลส่วนบุคคลที่มีการส่งหรือโอนดังกล่าวได้{' '}
              </p>
              <p>7. สิทธิในการระงับการใช้ข้อมูล เจ้าของข้อมูลส่วนบุคคลมีสิทธิขอให้กรุงเทพมหานครระงับการใช้ข้อมูลส่วนบุคคลได้</p>
              <p>8. สิทธิในการคัดค้านการประมวลผลข้อมูล เจ้าของข้อมูลสามารถขอคัดค้านการประมวลผลข้อมูลส่วนบุคคลได้</p>
              <p>
                เจ้าของข้อมูลสามารถอ่านเงื่อนไขการขอใช้สิทธิเพิ่มเติมได้ในประกาศความเป็นส่วนตัว (Privacy Notice) ทั้งนี้ ในบางกรณี
                กรุงเทพมหานครอาจปฏิเสธคำขอใช้สิทธิข้างต้น หากมีเหตุอันชอบธรรมด้วยกฎหมาย หรือเป็นการดำเนินการใด ๆ
                เพื่อวัตถุประสงค์หรือเป็นกรณีที่ต้องปฏิบัติตามกฎหมายหรือคำสั่งศาล
                หรือเป็นกรณีที่อาจส่งผลกระทบและก่อให้เกิดความเสียหายต่อสิทธิหรือเสรีภาพของเจ้าของข้อมูลหรือบุคคลอื่น{' '}
              </p>
              <p>
                กรณีที่เจ้าของข้อมูลต้องการดำเนินการตามสิทธิที่กล่าวมาข้างต้น สามารถแจ้งขอใช้สิทธิได้ที่ bmaprmedia@gmail.com
                โดยรายละเอียดวิธีการขอใช้สิทธิสามารถอ่านได้ที่ การตรวจสอบและการขอใช้สิทธิ บนเว็บไซต์สำนักงานประชาสัมพันธ์ สำนักปลัดกรุงเทพมหานคร
                www.pr-bangkok.com
              </p>
            </p>
            <p className={css.privacyTopic}>การรักษาความมั่นคงปลอดภัยของข้อมูลส่วนบุคคล</p>
            <p className={css.textIndext}>
              <p>
                กรุงเทพมหานคร จะรักษาความมั่นคงปลอดภัยของข้อมูลส่วนบุคคลของเจ้าของข้อมูลไว้ตามหลักการ การรักษาความลับ (Confidentiality)
                ความถูกต้องครบถ้วน (Integrity) และสภาพพร้อมใช้งาน (Availability) ทั้งนี้ เพื่อป้องกันการสูญหาย เข้าถึง ใช้ เปลี่ยนแปลง แก้ไข
                หรือเปิดเผย นอกจากนี้เราจะจัดให้มีมาตรการรักษาความมั่นคงปลอดภัยของข้อมูลส่วนบุคคล ซึ่งครอบคลุมถึงมาตรการป้องกันด้านการบริหารจัดการ
                (Administrative Safeguard) มาตรการป้องกันด้านเทคนิค (Technical Safeguard) และมาตรการป้องกันทางกายภาพ (Physical Safeguard)
                ในเรื่องการเข้าถึงหรือควบคุมการใช้งานข้อมูลส่วนบุคคล (Access Control)
              </p>
            </p>
            <p className={css.privacyTopic}>การแจ้งเหตุละเมิดข้อมูลส่วนบุคคล</p>
            <p className={css.textIndext}>
              <p>
                ในกรณีที่มีเหตุละเมิดข้อมูลส่วนบุคคลของเจ้าของข้อมูลเกิดขึ้น กรุงเทพมหานคร จะแจ้งให้คณะกรรมการคุ้มครองข้อมูลส่วนบุคคลทราบ
                โดยไม่ชักช้าภายใน 72 ชั่วโมง นับแต่ทราบเหตุเท่าที่สามารถกระทำได้
                ในกรณีที่การละเมิดมีความเสี่ยงสูงที่จะมีผลกระทบต่อสิทธิและเสรีภาพของเจ้าของข้อมูล กรุงเทพมหานคร
                จะแจ้งการละเมิดให้เจ้าของข้อมูลทราบพร้อมกับแนวทางเยียวยาผ่านช่องทางต่าง ๆ เช่น เว็บไซต์ โทรศัพท์ จดหมาย จดหมายอิเล็กทรอนิกส์ เป็นต้น
              </p>
            </p>
            <p className={css.privacyTopic}>การแก้ไขเปลี่ยนแปลงนโยบายความเป็นส่วนตัว</p>
            <p className={css.textIndext}>
              <p>
                กรุงเทพมหานคร จะมีการทบทวนนโยบายนี้ให้เป็นปัจจุบันเสมออย่างน้อยปีละ 1 ครั้ง หรือเมื่อมีการเปลี่ยนแปลงที่จำเป็นต้องได้รับการปรับปรุง
                เพื่อให้นโยบายนี้มีความเหมาะสมกับสถานการณ์ที่มีการเปลี่ยนแปลง และจะมีการประกาศให้ทราบบนเว็บไซต์สำนักงานประชาสัมพันธ์
                สำนักปลัดกรุงเทพมหานคร www.pr-bangkok.com และช่องทางการสื่อสารอื่น ๆ ที่เหมาะสม
              </p>
            </p>
            <p className={css.privacyTopic}>ผู้ควบคุมข้อมูลส่วนบุคคล</p>
            <p>
              <p className={css.noTextIndext}>กรุงเทพมหานครประชาสัมพันธ์ สำนักปลัดกรุงเทพมหานคร</p>
              <p className={css.noTextIndext}>173 ศาลาว่าการกรุงเทพมหานคร ถนนดินสอ แขวงเสาชิงช้า เขตพระนคร กรุงเทพมหานคร 10200</p>
              <p className={css.noTextIndext}>โทรศัพท์ 02 621 0701</p>
              <p className={css.noTextIndext}>อีเมล์ : bmaprmedia@gmail.com</p>
            </p>
          </p>
        </div>
      </Modal>
    </>
  );
};

export default PrivacyModal;
